
.content {background-color: #E1CE96; border-color: #000000} 

a.link:link { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link:active { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.link:visited { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.link a:link { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link a:active { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link a:visited { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.link a:link { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:active { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:visited { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }


a.link-2:link { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-2:active { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.link-2:visited { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-2:hover { color: black; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.link-2 a:link { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-2 a:active { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-2 a:visited { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-2 a:hover { color: black; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.link-2 a:link { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-2 a:active { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-2 a:visited { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-2 a:hover { color: black; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }




a.link-3:link { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-3:active { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.link-3:visited { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-3:hover { color: black; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.link-3 a:link { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-3 a:active { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-3 a:visited { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-3 a:hover { color: black; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.link-3 a:link { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-3 a:active { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-3 a:visited { color: blue; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-3 a:hover { color: black; font-weight: bold; font-size: 16ypx; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

a.link-4:link { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-4:active { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.link-4:visited { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-4:hover { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.link-4 a:link { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-4 a:active { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-4 a:visited { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-4 a:hover { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.link-4 a:link { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-4 a:active { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-4 a:visited { color: blue; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-4 a:hover { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }


li.link a:link { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:active { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:visited { color: blue; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }


a.link-5:link { color: blue; font-weight: bold; font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-5:active { color: blue; font-weight: bold; font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.link-5:visited { color: blue; font-weight: bold; font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.link-5:hover { color: black; font-weight: bold; font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.link-5 a:link { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-5 a:active { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-5 a:visited { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.link-5 a:hover { color: black; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.link-5 a:link { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-5 a:active { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-5 a:visited { color: blue; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.link-5 a:hover { color: black; font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }



body 
{background-color: #B8A26A; 
margin-top: 0;
margin-bottom: 0; 
font-family: Geneva, Arial, Helvetica, san-serif;
font-size: 14px;
color: #6F5D35
}

.audio {font-size: 18px; font-weight: bold}
.1 {font-size: 16px}
.table {border-color: #000000}
.menu {background-color: #D0BD85; border-color: #000000}
.right-table {background-color: #D0BD85; border-color: #000000}
a.menu-2:link { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu-2:active { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.menu-2:visited { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica,sans-serif; text-decoration: none }
a.menu-2:hover { color: black; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

p.menu-2 a:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.menu-2 a:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.menu-2 a:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
p.menu-2 a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: }

li.menu-2 a:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.menu-2 a:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.menu-2 a:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.menu-2 a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color:   }


a.nav:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.nav:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.nav:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica,sans-serif; text-decoration: none; }
a.nav:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color: } 

a.nav-2:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.nav-2:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  }
a.nav-2:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica,sans-serif; text-decoration: none;  }
a.nav-2:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline;  background-color: } 

p.nav a:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height:20px; }
p.nav a:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  }
p.nav a:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  }
p.nav a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color:  }

li.nav a:link { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.nav a:active { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.nav a:visited { color: white; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
li.nav a:hover { color: black; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline overline; background-color:   }










.copyright {font-size: 12px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;}

.copyright-2 {font-size: 14px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    }

.copyright-3 {font-size: 10px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;}

.copyright-4 {font-size: 12px;
   	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #6F5D35;}


.copyright-5 {font-size: 12px;
   	font-weight: bold;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
     color: #6F5D35;}


.footer {font-size: 18px;
	font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;}

}
